@font-face {
  font-family: 'coco-icons';
  src:  url('https://static.coco-cloud.de/fonts/coco-icons/coco-icons.eot?xdiffq');
  src:  url('https://static.coco-cloud.de/fonts/coco-icons/coco-icons.eot?xdiffq#iefix') format('embedded-opentype'),
        url('https://static.coco-cloud.de/fonts/coco-icons/coco-icons.ttf?xdiffq') format('truetype'),
        url('https://static.coco-cloud.de/fonts/coco-icons/coco-icons.woff?xdiffq') format('woff'),
        url('https://static.coco-cloud.de/fonts/coco-icons/coco-icons.svg?xdiffq#coco-icons') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  font-family: 'coco-icons' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-glass-ice:before { content: "\e801"; }
.icon-glass-full:before { content: "\e812"; }
.icon-glass-beer:before { content: "\e813"; }
.icon-whisky:before { content: "\e814"; }
.icon-bottle-text:before { content: "\e815"; }
.icon-vodka:before { content: "\e816"; }
.icon-glass-beer-big:before { content: "\e817"; }
.icon-beer:before { content: "\e818"; }
.icon-glass-beer-small:before { content: "\e819"; }
.icon-freezer-kitchen:before { content: "\e81a"; }
.icon-edamame2:before { content: "\e81b"; }
.icon-edamame:before { content: "\e81c"; }
.icon-gyoza:before { content: "\e81d"; }
.icon-thermo:before { content: "\e81e"; }
.icon-fridge-kitchen:before { content: "\e81f"; }
.icon-cold:before { content: "\e820"; }
.icon-new:before { content: "\e821"; }
.icon-spike:before { content: "\e822"; }
.icon-icecream:before { content: "\e823"; }
.icon-ice:before { content: "\e824"; }
.icon-cake:before { content: "\e825"; }
.icon-cup:before { content: "\e826"; }
.icon-sake:before { content: "\e827"; }
.icon-bottle:before { content: "\e828"; }
.icon-sakura:before { content: "\e829"; }
.icon-rice:before { content: "\e82a"; }
.icon-noodle:before { content: "\e82b"; }
.icon-egg:before { content: "\e82c"; }
.icon-chopstick:before { content: "\e82d"; }
.icon-fork:before { content: "\e82e"; }
.icon-ramen:before { content: "\e82f"; }
.icon-blacktea:before { content: "\e830"; }
.icon-greentea:before { content: "\e831"; }
.icon-teapot-style:before { content: "\e832"; }
.icon-teapot:before { content: "\e833"; }
.icon-shrimp:before { content: "\e834"; }
.icon-still:before { content: "\e835"; }
.icon-onigiri:before { content: "\e836"; }
.icon-gluten:before { content: "\e837"; }
.icon-sparkle:before { content: "\e838"; }
.icon-nogluten:before { content: "\e839"; }
.icon-octopus:before { content: "\e83a"; }
.icon-warm:before { content: "\e83b"; }
.icon-teacup:before { content: "\e83c"; }
.icon-fish-small:before { content: "\e83d"; }
.icon-limo:before { content: "\e83e"; }
.icon-fish:before { content: "\e83f"; }
.icon-kunbu:before { content: "\e840"; }
.icon-home:before { content: "\e841"; }
.icon-chicken:before { content: "\e842"; }
.icon-pork:before { content: "\e843"; }
.icon-chili:before { content: "\e844"; }
.icon-vegan:before { content: "\e845"; }
.icon-naruto:before { content: "\e846"; }
.icon-tea:before { content: "\e847"; }
.icon-honey:before { content: "\e848"; }
.icon-bee:before { content: "\e849"; }
.icon-cow:before { content: "\e84a"; }
.icon-bee2:before { content: "\e84b"; }
.icon-cow-face:before { content: "\e84c"; }
.icon-basket:before { content: "\e84d"; }
.icon-camera:before { content: "\e84e"; }
.icon-attention:before { content: "\e84f"; }
.icon-attention-circled:before { content: "\e850"; }
.icon-search:before { content: "\e851"; }
.icon-star:before { content: "\e852"; }
.icon-shuffle:before { content: "\e853"; }
.icon-lamp:before { content: "\e854"; }
.icon-doc-text:before { content: "\e855"; }
.icon-print-1:before { content: "\e856"; }
.icon-floppy:before { content: "\e857"; }
.icon-flower:before { content: "\e858"; }
.icon-flower-plant:before { content: "\e859"; }
.icon-watering-can:before { content: "\e85a"; }
.icon-soda-with-straw:before { content: "\e85b"; }
.icon-yen-coin-outline:before { content: "\e85c"; }
.icon-download-alt:before { content: "\e85d"; }
.icon-credit-card:before { content: "\e85e"; }
.icon-cog:before { content: "\e85f"; }
.icon-money:before { content: "\e860"; }
.icon-column-chart:before { content: "\e861"; }
.icon-history:before { content: "\e862"; }
.icon-star-empty:before { content: "\e863"; }
.icon-clock:before { content: "\e864"; }
.icon-check-mark-box:before { content: "\e865"; }
.icon-calendar-checkmark-line-icon:before { content: "\e866"; }
.icon-setting-line:before { content: "\e867"; }
.icon-calendar-line:before { content: "\e868"; }
.icon-clock-line:before { content: "\e869"; }
.icon-users:before { content: "\e86a"; }
.icon-user:before { content: "\e86b"; }
.icon-ok:before { content: "\e86c"; }
.icon-folder:before { content: "\e86d"; }
.icon-folder-open:before { content: "\e86e"; }
.icon-box:before { content: "\e86f"; }
.icon-user-add-outline:before { content: "\e870"; }
.icon-user-add:before { content: "\e871"; }
.icon-truck-1:before { content: "\e872"; }
.icon-arrow-goes-left-right-outline:before { content: "\e873"; }
.icon-notepad:before { content: "\e874"; }
.icon-download-bold-arrow:before { content: "\e875"; }
.icon-four-squares-line:before { content: "\e876"; }
.icon-edit-document:before { content: "\e877"; }
.icon-rules:before { content: "\e878"; }
.icon-project:before { content: "\e879"; }
.icon-plus:before { content: "\e87a"; }
.icon-contact-book-line:before { content: "\e87b"; }
.icon-book:before { content: "\e87c"; }
.icon-pencil:before { content: "\e87d"; }
.icon-shintoism:before { content: "\e87e"; }
.icon-cart:before { content: "\e87f"; }
.icon-truck:before { content: "\e880"; }
.icon-close:before { content: "\e881"; }
.icon-new-label:before { content: "\e882"; }
.icon-print:before { content: "\e883"; }
.icon-paper-plane:before { content: "\e884"; }
.icon-envelope-line:before { content: "\e885"; }
.icon-phone-call:before { content: "\e886"; }
.icon-download:before { content: "\e887"; }
.icon-shopping-bag:before { content: "\e888"; }
.icon-bell:before { content: "\e889"; }
.icon-check-mark-circle-line-icon:before { content: "\e88a"; }
.icon-spin3:before { content: "\e88b"; }
.icon-spin6:before { content: "\e88c"; }
.icon-mail:before { content: "\e88d"; }
.icon-sliders:before { content: "\e88e"; }
.icon-donburi:before { content: "\e88f"; }
.icon-rice-simple:before { content: "\e890"; }
.icon-filter:before { content: "\f0b0"; }
.icon-menu:before { content: "\f0c9"; }
.icon-magic:before { content: "\f0d0"; }
.icon-lightbulb:before { content: "\f0eb"; }
.icon-download-cloud:before { content: "\f0ed"; }
.icon-folder-empty:before { content: "\f114"; }
.icon-folder-open-empty:before { content: "\f115"; }
.icon-help:before { content: "\f128"; }
.icon-calendar-empty:before { content: "\f133"; }
.icon-euro:before { content: "\f153"; }
.icon-yen:before { content: "\f157"; }
.icon-file-pdf:before { content: "\f1c1"; }
.icon-history-1:before { content: "\f1da"; }
.icon-user-plus:before { content: "\f234"; }
.icon-user-times:before { content: "\f235"; }
.icon-sun-inv:before { content: "\e800"; }
.icon-tags:before { content: "\e802"; }
.icon-tag:before { content: "\e803"; }
.icon-category:before { content: "\e804"; }
.icon-wizard:before { content: "\e805"; }
.icon-warning:before { content: "\e806"; }
.icon-sun-2:before { content: "\e807"; }
.icon-cook:before { content: "\e808"; }
.icon-sun-1:before { content: "\e809"; }
.icon-light:before { content: "\e80a"; }
.icon-allergies:before { content: "\e80b"; }
.icon-pdf:before { content: "\e80c"; }
.icon-moon-2:before { content: "\e80d"; }
.icon-ingredients:before { content: "\e80e"; }
.icon-pdf-logo:before { content: "\e80f"; }
.icon-settings:before { content: "\e810"; }
.icon-sidebar:before { content: "\e811"; }
.icon-moon-1:before { content: "\f186"; }